<template>
    <div>
        <p>Component A</p>
        <component-b/>
    </div>
</template>

<script>
import ComponentB from './ComponentB.vue';
    export default {
        name: 'Component',
        components:{
            ComponentB,
        }
        
    }
</script>